Bug 6216 - Vampire support for Windows Server 2000+
Vampire support for Windows Server 2000+
Status: RESOLVED DUPLICATE of bug 6215
Product: Samba 3.3
Classification: Unclassified
Component: Domain Control
unspecified
Other All
: P3 enhancement
: ---
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 07:12 UTC by tanstaafl@libertytrek.org
Modified: 2009-03-25 07:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tanstaafl@libertytrek.org 2009-03-25 07:12:59 UTC
Add support to the vampire tool for Windows Server 2000+...

This bug added for tracking purposes at the request of Günther Deschner on the Samba email support list...
Comment 1 Guenther Deschner 2009-03-25 07:47:28 UTC

*** This bug has been marked as a duplicate of bug 6215 ***